coverages:
  - name: arome-relative-humidity
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"
      - name: pressure_level
        type: categorical
        extent: SURFACE, 300hPa, 500hPa, 700hPa, 800hPa, 850hPa, 900hPa, 925hPa, 950hPa
        default: SURFACE

  - name: arome-total-precipitation-1h
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"

  - name: arome-dew-point-temperature
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"

  - name: arome-temperature
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"
      - name: pressure_level
        type: categorical
        extent: SURFACE, 300hPa, 500hPa, 700hPa, 800hPa, 850hPa, 900hPa, 925hPa, 950hPa
        default: SURFACE

  - name: arome-mean-sea-level-pressure
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"

  - name: arome-geopotential
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"
      - name: pressure_level
        type: categorical
        extent: 300hPa, 500hPa, 700hPa, 800hPa, 850hPa, 900hPa, 925hPa, 950hPa
        default: 300hPa

  - name: arome-wind-intensity
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"
      - name: pressure_level
        type: categorical
        extent: SURFACE. 300hPa, 500hPa, 700hPa, 800hPa, 850hPa, 900hPa, 925hPa, 950hPa
        default: SURFACE

  - name: arome-wind-uv
    projection: 3857
    bbox_native: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))
    storage_type: filesystem
    storage_configuration:
      root_data_dir: /home/likeno/data/output/innometeo_arome
      structure:
        - dimension: reference_time
    dimensions:
      - name: reference_time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T12:00:00"
      - name: time
        type: temporal
        extent: 2019-01-01/2030-01-01
        default: "2019-11-18T13:00:00"
      - name: pressure_level
        type: categorical
        extent: SURFACE. 300hPa, 500hPa, 700hPa, 800hPa, 850hPa, 900hPa, 925hPa, 950hPa
        default: SURFACE

styles:
  - name: arome-relative-humidity-style
    style_type: mapserver
    raw_value: |
      CLASS
        NAME "<= 0%"
        EXPRESSION ([pixel] <= 0)
        STYLE
          COLOR 218 165 32
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 5%"
        EXPRESSION ([pixel] > 0 and [pixel] <= 5)
        STYLE
          COLOR 214 156 44
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 10%"
        EXPRESSION ([pixel] > 5 and [pixel] <= 10)
        STYLE
          COLOR 211 147 52
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 15%"
        EXPRESSION ([pixel] > 10 and [pixel] <= 15)
        STYLE
          COLOR 188 154 89
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 20%"
        EXPRESSION ([pixel] > 15 and [pixel] <= 20)
        STYLE
          COLOR 177 150 103
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 25%"
        EXPRESSION ([pixel] > 20 and [pixel] <= 25)
        STYLE
          COLOR 165 146 117
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 30%"
        EXPRESSION ([pixel] > 25 and [pixel] <= 30)
        STYLE
          COLOR 152 143 130
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 35%"
        EXPRESSION ([pixel] > 30 and [pixel] <= 35)
        STYLE
          COLOR 137 140 143
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 40%"
        EXPRESSION ([pixel] > 35 and [pixel] <= 40)
        STYLE
          COLOR 120 136 155
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 45%"
        EXPRESSION ([pixel] > 40 and [pixel] <= 45)
        STYLE
          COLOR 99 133 168
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 50%"
        EXPRESSION ([pixel] > 45 and [pixel] <= 50)
        STYLE
          COLOR 70 130 180
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 55%"
        EXPRESSION ([pixel] > 50 and [pixel] <= 55)
        STYLE
          COLOR 67 119 173
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 60%"
        EXPRESSION ([pixel] > 55 and [pixel] <= 60)
        STYLE
          COLOR 64 108 166
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 65%"
        EXPRESSION ([pixel] > 60 and [pixel] <= 65)
        STYLE
          COLOR 61 98 159
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 70%"
        EXPRESSION ([pixel] > 65 and [pixel] <= 70)
        STYLE
          COLOR 57 87 152
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 75%"
        EXPRESSION ([pixel] > 70 and [pixel] <= 75)
        STYLE
          COLOR 53 77 146
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 80%"
        EXPRESSION ([pixel] > 75 and [pixel] <= 80)
        STYLE
          COLOR 48 66 139
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 85%"
        EXPRESSION ([pixel] > 80 and [pixel] <= 85)
        STYLE
          COLOR 44 56 132
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 90%"
        EXPRESSION ([pixel] > 85 and [pixel] <= 90)
        STYLE
          COLOR 38 46 125
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 95%"
        EXPRESSION ([pixel] > 90 and [pixel] <= 95)
        STYLE
          COLOR 32 36 119
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 100%"
        EXPRESSION ([pixel] > 95 and [pixel] <= 100)
        STYLE
          COLOR 25 25 112
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 105%"
        EXPRESSION ([pixel] > 100 and [pixel] <= 105)
        STYLE
          COLOR 7 92 154
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 110%"
        EXPRESSION ([pixel] > 105 and [pixel] <= 110)
        STYLE
          COLOR 4 90 141
          OPACITY 70
        END
      END
  - name: arome-total-precipitation-style
    style_type: mapserver
    raw_value: |
      CLASS
        NAME "> 120mm"
        EXPRESSION ([pixel] > 120)
        STYLE
          COLOR "#dddddd"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 120mm"
        EXPRESSION ([pixel] <= 120 and [pixel] > 90)
        STYLE
          COLOR "#ff00bb"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 90mm"
        EXPRESSION ([pixel] <= 90 and [pixel] > 60)
        STYLE
          COLOR "#ff0000"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 60mm"
        EXPRESSION ([pixel] <= 60 and [pixel] > 50)
        STYLE
          COLOR "#ff7700"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 50mm"
        EXPRESSION ([pixel] <= 50 and [pixel] > 40)
        STYLE
          COLOR "#ffaa00"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 40mm"
        EXPRESSION ([pixel] <= 40 and [pixel] > 35)
        STYLE
          COLOR "#ffdd00"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 35mm"
        EXPRESSION ([pixel] <= 35 and [pixel] > 30)
        STYLE
          COLOR "#ffee00"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 30mm"
        EXPRESSION ([pixel] <= 30 and [pixel] > 20)
        STYLE
          COLOR "#0066dd"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 20mm"
        EXPRESSION ([pixel] <= 20 and [pixel] > 10)
        STYLE
          COLOR "#0077ff"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 10mm"
        EXPRESSION ([pixel] <= 10 and [pixel] > 5)
        STYLE
          COLOR "#77aaff"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 5mm"
        EXPRESSION ([pixel] <= 5 and [pixel] > 2)
        STYLE
          COLOR "#99ccff"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 2mm"
        EXPRESSION ([pixel] <= 2 and [pixel] > 0.1)
        STYLE
          COLOR "#afd7ff"
          OPACITY 70
        END
      END
      CLASS
        NAME "<= 0.1mm"
        EXPRESSION ([pixel] <= 0.1)
        STYLE
          COLOR "#ffffff"
          OPACITY 0
        END
      END
  - name: arome-temperature-kelvin-style
    style_type: mapserver
    raw_value: |
      CLASS
        NAME "v > 48"
        EXPRESSION ([pixel] > 321)
        STYLE
          COLOR 128 0 0
          OPACITY 70
        END
      END
      CLASS
        NAME "44 < v <= 48"
        EXPRESSION ([pixel] > 317 and [pixel] <= 321)
        STYLE
          COLOR 148 13 3
          OPACITY 70
        END
      END
      CLASS
        NAME "40 < v <= 44"
        EXPRESSION ([pixel] > 313 and [pixel] <= 317)
        STYLE
          COLOR 169 26 3
          OPACITY 70
        END
      END
      CLASS
        NAME "36 < v <= 40"
        EXPRESSION ([pixel] > 309 and [pixel] <= 313)
        STYLE
          COLOR 189 37 3
          OPACITY 70
        END
      END
      CLASS
        NAME "32 < v <= 36"
        EXPRESSION ([pixel] > 305 and [pixel] <= 309)
        STYLE
          COLOR 210 48 3
          OPACITY 70
        END
      END
      CLASS
        NAME "28 < v <= 32"
        EXPRESSION ([pixel] > 301 and [pixel] <= 305)
        STYLE
          COLOR 233 58 1
          OPACITY 70
        END
      END
      CLASS
        NAME "24 < v <= 28"
        EXPRESSION ([pixel] > 297 and [pixel] <= 301)
        STYLE
          COLOR 244 109 67
          OPACITY 70
        END
      END
      CLASS
        NAME "22 < v <= 24"
        EXPRESSION ([pixel] > 295 and [pixel] <= 297)
        STYLE
          COLOR 253 174 97
          OPACITY 70
        END
      END
      CLASS
        NAME "20 < v <= 22"
        EXPRESSION ([pixel] > 293 and [pixel] <= 295)
        STYLE
          COLOR 254 224 139
          OPACITY 70
        END
      END
      CLASS
        NAME "18 < v <= 20"
        EXPRESSION ([pixel] > 291 and [pixel] <= 293)
        STYLE
          COLOR 230 245 152
          OPACITY 70
        END
      END
      CLASS
        NAME "16 < v <= 18"
        EXPRESSION ([pixel] > 289 and [pixel] <= 291)
        STYLE
          COLOR 154 205 50
          OPACITY 70
        END
      END
      CLASS
        NAME "14 < v <= 16"
        EXPRESSION ([pixel] > 287 and [pixel] <= 289)
        STYLE
          COLOR 150 196 72
          OPACITY 70
        END
      END
      CLASS
        NAME "12 < v <= 14"
        EXPRESSION ([pixel] > 285 and [pixel] <= 287)
        STYLE
          COLOR 139 179 104
          OPACITY 70
        END
      END
      CLASS
        NAME "10 < v <= 12"
        EXPRESSION ([pixel] > 283 and [pixel] <= 285)
        STYLE
          COLOR 124 162 131
          OPACITY 70
        END
      END
      CLASS
        NAME "8 < v <= 10"
        EXPRESSION ([pixel] > 281 and [pixel] <= 283)
        STYLE
          COLOR 115 154 144
          OPACITY 70
        END
      END
      CLASS
        NAME "6 < v <= 8"
        EXPRESSION ([pixel] > 279 and [pixel] <= 281)
        STYLE
          COLOR 104 146 156
          OPACITY 70
        END
      END
      CLASS
        NAME "4 < v <= 6"
        EXPRESSION ([pixel] > 277 and [pixel] <= 279)
        STYLE
          COLOR 89 138 168
          OPACITY 70
        END
      END
      CLASS
        NAME "2 < v <= 4"
        EXPRESSION ([pixel] > 275 and [pixel] <= 277)
        STYLE
          COLOR 123 204 196
          OPACITY 70
        END
      END
      CLASS
        NAME "0 < v <= 2"
        EXPRESSION ([pixel] > 273 and [pixel] <= 275)
        STYLE
          COLOR 176 196 222
          OPACITY 70
        END
      END
      CLASS
        NAME "-2 < v <= 0"
        EXPRESSION ([pixel] > 271 and [pixel] <= 273)
        STYLE
          COLOR 78 179 211
          OPACITY 70
        END
      END
      CLASS
        NAME "-4 < v <= -2"
        EXPRESSION ([pixel] > 269 and [pixel] <= 271)
        STYLE
          COLOR 106 101 210
          OPACITY 70
        END
      END
      CLASS
        NAME "-6 < v <= -4"
        EXPRESSION ([pixel] > 267 and [pixel] <= 269)
        STYLE
          COLOR 106 101 166
          OPACITY 70
        END
      END
      CLASS
        NAME "-8 < v <= -6"
        EXPRESSION ([pixel] > 265 and [pixel] <= 267)
        STYLE
          COLOR 114 91 162
          OPACITY 70
        END
      END
      CLASS
        NAME "-10 < v <= -8"
        EXPRESSION ([pixel] > 263 and [pixel] <= 265)
        STYLE
          COLOR 121 79 157
          OPACITY 70
        END
      END
      CLASS
        NAME "-12 < v <= -10"
        EXPRESSION ([pixel] > 261 and [pixel] <= 263)
        STYLE
          COLOR 131 53 148
          OPACITY 70
        END
      END
      CLASS
        NAME "-16 < v <= -12"
        EXPRESSION ([pixel] > 257 and [pixel] <= 261)
        STYLE
          COLOR 135 35 143
          OPACITY 70
        END
      END
      CLASS
        NAME "-20 < v <= -18"
        EXPRESSION ([pixel] > 253 and [pixel] <= 257)
        STYLE
          COLOR 139 0 139
          OPACITY 70
        END
      END
      CLASS
        NAME "-24 < v <= -20"
        EXPRESSION ([pixel] > 249 and [pixel] <= 253)
        STYLE
          COLOR 75 0 130
          OPACITY 70
        END
      END
      CLASS
        NAME "v <= -24"
        EXPRESSION ([pixel] <= 249)
        STYLE
          COLOR 62 0 60
          OPACITY 70
        END
      END
  - name: arome-mean-sea-level-pressure-style
    style_type: mapserver
    raw_value: |
      CLASS
        STYLE
          WIDTH 1
          COLOR 0 0 0
        END
        LABEL
          ANGLE FOLLOW
          BUFFER 50
          SIZE 9
          COLOR 0 0 0
          OUTLINECOLOR "#ffffff"
          TEXT (tostring(([elevation] / 100), "%.1f"))
        END
      END
  - name: arome-geopotential-style
    style_type: mapserver
    raw_value: |
      CLASS
        STYLE
          WIDTH 1
          COLOR 34 94 168
          LINECAP butt
          PATTERN 10 5 END
        END
        LABEL
          ANGLE FOLLOW
          BUFFER 50
          SIZE 7
          COLOR 0 0 0
          OUTLINECOLOR "#ffffff"
          TEXT (tostring(([elevation] / 100), "%.1f"))
        END
      END
  - name: arome-wind-intensity-style
    style_type: mapserver
    raw_value: |
      CLASS
        NAME "0"
        EXPRESSION ([pixel] <= 5)
        STYLE
          COLOR 110 187 71
          OPACITY 70
        END
      END
      CLASS
        NAME "5"
        EXPRESSION ([pixel] > 5 and [pixel] <= 10)
        STYLE
          COLOR 124 195 65
          OPACITY 70
        END
      END
      CLASS
        NAME "10"
        EXPRESSION ([pixel] > 10 and [pixel] <= 15)
        STYLE
          COLOR 140 202 59
          OPACITY 70
        END
      END
      CLASS
        NAME "15"
        EXPRESSION ([pixel] > 15 and [pixel] <= 20)
        STYLE
          COLOR 159 210 53
          OPACITY 70
        END
      END
      CLASS
        NAME "20"
        EXPRESSION ([pixel] > 20 and [pixel] <= 25)
        STYLE
          COLOR 181 218 46
          OPACITY 70
        END
      END
      CLASS
        NAME "25"
        EXPRESSION ([pixel] > 25 and [pixel] <= 30)
        STYLE
          COLOR 207 225 38
          OPACITY 70
        END
      END
      CLASS
        NAME "30"
        EXPRESSION ([pixel] > 30 and [pixel] <= 40)
        STYLE
          COLOR 232 230 29
          OPACITY 70
        END
      END
      CLASS
        NAME "40"
        EXPRESSION ([pixel] > 40 and [pixel] <= 50)
        STYLE
          COLOR 240 212 20
          OPACITY 70
        END
      END
      CLASS
        NAME "50"
        EXPRESSION ([pixel] > 50 and [pixel] <= 60)
        STYLE
          COLOR 247 191 10
          OPACITY 70
        END
      END
      CLASS
        NAME "60"
        EXPRESSION ([pixel] > 60 and [pixel] <= 80)
        STYLE
          COLOR 255 165 0
          OPACITY 70
        END
      END
      CLASS
        NAME "80"
        EXPRESSION ([pixel] > 80 and [pixel] <= 100)
        STYLE
          COLOR 255 147 0
          OPACITY 70
        END
      END
      CLASS
        NAME "100"
        EXPRESSION ([pixel] > 100 and [pixel] <= 120)
        STYLE
          COLOR 255 113 0
          OPACITY 70
        END
      END
      CLASS
        NAME "120"
        EXPRESSION ([pixel] > 120 and [pixel] <= 140)
        STYLE
          COLOR 255 69 0
          OPACITY 70
        END
      END
      CLASS
        NAME "140"
        EXPRESSION ([pixel] > 140 and [pixel] <= 160)
        STYLE
          COLOR 230 0 128
          OPACITY 70
        END
      END
      CLASS
        NAME "160"
        EXPRESSION ([pixel] > 160 and [pixel] <= 180)
        STYLE
          COLOR 179 0 179
          OPACITY 70
        END
      END
      CLASS
        NAME ">180"
        EXPRESSION ([pixel] > 180)
        STYLE
          COLOR 110 0 110
          OPACITY 70
        END
      END
  - name: arome-wind-barbs-style
    style_type: mapserver
    raw_value: |
      CLASS
        EXPRESSION ([uv_length] >= 0 and [uv_length] <= 1.85)
        STYLE
          SYMBOL "barbs-0"
          SIZE 30
          COLOR 0 0 0
        END
      END
      CLASS
        EXPRESSION ([uv_length] > 1.85 and [uv_length] < 7.38)
        STYLE
          SYMBOL "barbs-1"
          SIZE 30
          COLOR 0 0 0
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 2.05 and [uv_length] < 3.6)
        STYLE
          SYMBOL "barbs-2"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 3.6 and [uv_length] < 5.659)
        STYLE
          SYMBOL "barbs-3"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 5.659 and [uv_length] < 8.746)
        STYLE
          SYMBOL "barbs-4"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 8.746 and [uv_length] < 11.318)
        STYLE
          SYMBOL "barbs-5"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 11.318 and [uv_length] < 14.40)
        STYLE
          SYMBOL "barbs-6"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 14.40 and [uv_length] < 17.49)
        STYLE
          SYMBOL "barbs-7"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 17.49 and [uv_length] < 20.578)
        STYLE
          SYMBOL "barbs-8"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 20.578 and [uv_length] < 24.69)
        STYLE
          SYMBOL "barbs-9"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 24.69 and [uv_length] < 28.809)
        STYLE
          SYMBOL "barbs-10"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] >= 28.809 and [uv_length] < 32.92)
        STYLE
          SYMBOL "barbs-11"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END
      CLASS
        EXPRESSION ([uv_length] > 32.92)
        STYLE
          SYMBOL "barbs-12"
          SIZE 30
          COLOR 0 0 0
          ANGLE [uv_angle]
        END
      END


workspaces:
  - name: nwp-arome
    default_projection: 3857
    bbox: >
      POLYGON((
      -3683561 3609767,
      -134255 3609767,
      -134255 5559971,
      -3683561 5559971,
      -3683561 3609767
      ))

    layers:
      - coverage: 0
        style: 0
        name: nwp-arome-relative-humidity
        layer_type: raster
      - coverage: 1
        style: 1
        name: nwp-arome-total-precipitation-1h
        layer_type: raster
      - coverage: 2
        style: 2
        name: nwp-arome-dew-point-temperature
        layer_type: raster
      - coverage: 3
        style: 2
        name: nwp-arome-temperature
        layer_type: raster
      - coverage: 4
        style: 3
        name: nwp-arome-mean-sea-level-pressure
        layer_type: isoline
        details:
          interval: 100
          generalization_algorithm: generalize
          generalization_tolerance: 0.25
      - coverage: 5
        style: 4
        name: nwp-arome-geopotential
        layer_type: isoline
        details:
          interval: 100
          generalization_algorithm: generalize
          generalization_tolerance: 0.25
      - coverage: 6
        style: 5
        name: nwp-arome-wind-intensity
        layer_type: raster
      - coverage: 7
        style: 6
        name: nwp-arome-wind-barbs
        layer_type: vector_field

